/***********  Playfair Display  *********/

@font-face {
	font-family: 'Playfair Display';
	src: url('../fonts/PlayfairDisplay-Regular.eot');
	src: url('../fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
		url('../fonts/PlayfairDisplay-Regular.woff') format('woff'),
		url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
		url('../fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/***********  Catamaran  *********/

@font-face {
	font-family: 'Catamaran';
	src: url('../fonts/Catamaran-Regular.eot');
	src: url('../fonts/Catamaran-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Catamaran-Regular.woff2') format('woff2'),
		url('../fonts/Catamaran-Regular.woff') format('woff'),
		url('../fonts/Catamaran-Regular.ttf') format('truetype'),
		url('../fonts/Catamaran-Regular.svg#Catamaran-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Catamaran';
	src: url('../fonts/Catamaran-Bold.eot');
	src: url('../fonts/Catamaran-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Catamaran-Bold.woff2') format('woff2'),
		url('../fonts/Catamaran-Bold.woff') format('woff'),
		url('../fonts/Catamaran-Bold.ttf') format('truetype'),
		url('../fonts/Catamaran-Bold.svg#Catamaran-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}